.container {
    width: 100%;
    height: 91%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
}